Page 1 sur 12 1 2 3 4 6 11 ... DernièreDernière
Affiche les résultats de 1 à 15 sur 176

Sujet : The Last Days of the Third Age : Téléchargement & Installation

  1. #1
    Père fondateur Napoléon en herbe
    Inscrit
    mai 2008
    Âge
    25
    Messages
    9 764

    Par défaut The Last Days of the Third Age : Téléchargement & Installation





    Version pour Mount&Blade : Warband :
    Téléchargement :


    Installation :
    1. Assurez-vous d'avoir Mount&Blade : Warband v1.157-1.158 installé
    2. Téléchargez « The Last Days of the Third Age v3.3 » et le « Patch de compatibilité » à l'aide des liens plus haut
    3. Ouvrez l'archive « TLD_3.3.7z » avec Winrar ou 7zip et extrayez le dossier « TLD » dans votre répertoire « Mount&Blade Warband/Modules »
    4. Ouvrez ensuite l'archive « TLD_3.3_wbcompat.1.7z » extrayez le dossier « TLD » dans votre répertoire « Mount&Blade Warband/Modules »
    5. Lancez le jeu et sélectionnez The Last Days dans la liste des modules

    Pour installer la traduction française :
    Pour jouer au mod dans de bonnes conditions, vous devrez également télécharger et installer la traduction français de Warband par Bertolkien.

    1. Pour installer la traduction, vous devez avoir The Last Days of the Third Age v3.3 installé.
    2. Téléchargez et installez la traduction de Warband par Bertolkien (si ce n'est pas déjà fait)
    3. Téléchargez la traduction française du mod à l'aide du lien plus haut
    4. Ouvrez l'archive téléchargée avec Winrar ou 7zip, et extrayez le dossier « fr» qui s'y trouve dans « Mount&Blade Warband/Modules/TLD/languages ». Acceptez d'écraser les fichiers existants
    5. Lancez le jeu, et assurez-vous de le lancer en français (cliquez sur « Configurer » après avoir lancé le jeu, puis sélectionnez la langue)
    6. La traduction nécessite une nouvelle partie. Si vous l'installez et que vous continuez une partie précédente, certains textes resteront en anglais
    7. Jouez !


    Version pour Mount&Blade :
    Il est préférable que vous utilisiez la version améliorée de M&B 1.011 (la version disponible sur la page de téléchargement de TaleWorld n'étant bizarrement pas à jour).
    Vous pouvez télécharger M&B 1.011 Enhanced Edition (plus stable, avec beaucoup de corrections) ici ou ici.

    Téléchargement :



    Installation :
    1. Assurez-vous d'avoir Mount&Blade v1.011 installé
    2. Téléchargez « The Last Days of the Third Age v3.3 » à l'aide du lien plus haut
    3. Ouvrez l'archive « TLD_3.3.7z » avec Winrar ou 7zip et extrayez le dossier « TLD » dans votre répertoire « Mount&Blade/Modules »
    4. Allez dans « Mount&Blade/Modules/TLD » et copiez le fichier « dinput8.dll »
    5. Collez ce fichier dans votre répertoire « Mount&Blade »
    6. Lancez le raccourci de jeu et sélectionnez The Last Days dans la liste des modules

    Pour installer la traduction française :
    Pour jouer au mod dans de bonnes conditions, vous devrez également télécharger et installer la traduction français de Warband par Bertolkien.

    1. Pour installer la traduction, vous devez avoir The Last Days of the Third Age v3.3 installé.
    2. Téléchargez et installez la traduction de Warband par Bertolkien (si ce n'est pas déjà fait)
    3. Téléchargez la traduction française du mod à l'aide du lien plus haut
    4. Ouvrez l'archive téléchargée avec Winrar ou 7zip, et extrayez le dossier « fr» qui s'y trouve dans « Mount&Blade/Modules/TLD/languages ». Acceptez d'écraser les fichiers existants
    5. Lancez le jeu, et assurez-vous de le lancer en français (cliquez sur « Configurer » après avoir lancé le jeu, puis sélectionnez la langue)
    6. La traduction nécessite une nouvelle partie. Si vous l'installez et que vous continuez une partie précédente, certains textes resteront en anglais
    7. Jouez !
    Dernière édition par ALG; 10/03/2014 à 00h59

  2. #2
    Père fondateur Napoléon en herbe
    Inscrit
    mai 2008
    Âge
    25
    Messages
    9 764

    Par défaut

    Sortie du patch 3.1 qui vient remplacer le patch 3.01.

    Attention ! Ce patch doit être installé sur la version 3.0.
    Les sauvegardes ne sont pas compatibles.

    Ce gros patch apporte un contenu varié : musiques, corrections et améliorations.

    Contenu :
    • Mises à jour majeures :
      • Mise à jour massive de musiques
      • IA plus aggressive en campagne et en siège
      • Les joueurs de haut rangs peuvent suggérer des sièges à leur seigneur
      • Les gardiens apparaissent quand une faction est presque anéantie
      • Nouvelles armures de la Lorien


    • Mises à jour mineures :
      • Nouvelles scènes et paysages
      • Dialogues supplémentaires
      • Coût de l'influence des compagnons
      • Rhun et Gundabad plus forts, moins de camps sont assiégeables dès le début
      • Passé la barre des 500 pts de puissance, une faction arrêtera de générer des armées
      • Les Marshalls attaqueront les patrouilles ennemies, et plus seulement les seigneurs
      • Nouveaux sons : évènements de quêtes, promotions
      • Captures de Nains ("Captured dwarves in chains" ?)
      • Les Seigneurs du Gondor lèvent plus d'unités vassales spécifiques
      • Optimisations des meshes (modèles)


    • Corrections :
      • Échanges avec les membres du groupes corrigés
      • Les compagnons perdus peuvent toujours être réengagés
      • Sauvegardes corrompues corrigées
      • Corrections des certaines cartes (incluant Aldburg)
      • Les groupes coincés dans les rivières se débloquent
      • Les groupes vides sont supprimés régulièrement
      • Les groupes de volontaires vides supprimés des villes détruites
      • Beaucoup d'autres choses



    Comme je ne suis pas sûr d'avoir bien compris et bien traduis les changements, voici la liste originale :

    Spoiler:
    Major updates:
    - Massive music update
    - Strategy:
    -- More aggresive AI in campaigns and sieges; riskier attacks against very weak factions
    -- Highly-ranked players can suggest siege targets to marshalls
    -- Last-stand guardian parties spawn when a faction is almost crushed (allowing to defeat it by defeating the guardian party)
    -- All new Lorien armours

    Minor updates:
    - New battle scenes and landmarks
    - Hit-boxes revamp
    - Evil companion dialogs (Bolzog by Amman, the rest by Taal - thanks guys!)
    - Companions cost influence
    - Rhun and Gundabad parties made tougher, less camps are immediately siegable
    - Factions stop regenerating strength when brought down under 500
    - Marshalls will engage in defensive patrols against enemy patrols, not just lords
    - New sounds: quest events, lord deaths, rank promotion
    - Captured dwarves in chains
    - Gondor Lords hire more of their native (fiefdom-specific) troops
    - Meshes optimizations (redundant vertices), especially LODs

    Fixes:
    - Party members exchange problems fixed?
    - Lost companions can be always rehired
    - Corrupt save problem delayed by spawning less parties less frequently
    - Several sticky map places fixed (including Aldburg)
    - Parties getting stuck in rivers get unstuck every few days (doesn't solve all map problems)
    - Empty parties get removed every few days
    - Empty volunteer parties removed from destroyed towns
    - Plenty of other stuff


    Ce patch n'est que pour les joueurs ayant la version 3.0 installée, pour les autres téléchargez seulement la version complète 3.1 qui se trouve dans le premier post.
    Dernière édition par ALG; 31/01/2012 à 12h36

  3. #3
    Princeps Mundi Bellici Lecteur de Sun Tzu Avatar de Faras
    Inscrit
    mai 2009
    Âge
    24
    Messages
    4 647

    Par défaut

    Effectivement, tu as oublié l'info essentielle, passé la barre des 500 points de puissance, la faction arrêtera de générer des armées. Là par exemple dans ma partie, c'est impossible de prendre l'Isengard parce qu'il y a une régénération perpétuelle des forces.
    Dernière édition par Faras; 31/01/2012 à 12h27

  4. #4
    Père fondateur Napoléon en herbe
    Inscrit
    mai 2008
    Âge
    25
    Messages
    9 764

    Par défaut

    ok, j'ai ajouté ça.

    Edit : J'ai aussi ajouté la version complète 3.1 pour ceux ne jouant pas déjà à la v3.0.
    Dernière édition par ALG; 31/01/2012 à 12h37

  5. #5
    Glandeur assumé Fan de Clausewitz
    Inscrit
    mai 2011
    Lieu
    Majoritairement devant un écran
    Âge
    16
    Messages
    6 860

    Par défaut

    Passé au desus ou en dessous ?

  6. #6
    Père fondateur Napoléon en herbe
    Inscrit
    mai 2008
    Âge
    25
    Messages
    9 764

    Par défaut

    Citation Envoyé par bisthebis Voir le message
    Passé au desus ou en dessous ?
    J'imagine que c'est au dessus.

  7. #7
    Glandeur assumé Fan de Clausewitz
    Inscrit
    mai 2011
    Lieu
    Majoritairement devant un écran
    Âge
    16
    Messages
    6 860

    Par défaut

    Qui a fait la brève ? Qu'il corrige tout de suite : c'est pour M&B, pas warband

  8. #8
    Père fondateur Napoléon en herbe
    Inscrit
    mai 2008
    Âge
    25
    Messages
    9 764

    Par défaut

    Citation Envoyé par bisthebis Voir le message
    Qui a fait la brève ? Qu'il corrige tout de suite : c'est pour M&B, pas warband
    Corrigé.

  9. #9
    Archer aboutit (héros) Expert tacticien Avatar de Aragorn
    Inscrit
    décembre 2011
    Lieu
    Minas Tirith
    Âge
    18
    Messages
    1 020

    Par défaut

    comment installer la version 3.1 par dessus la 3.01 ?
    Spoiler:


  10. #10
    Membre confirmé Militaire saisonnier
    Inscrit
    décembre 2011
    Messages
    193

    Par défaut

    Tu fais pareil que ta fais pour 3.01 et t fusionnes et tu remplaces !

    Petite question :
    Comment faire pour qu'on puisse aller au Mordor ?

    EditALG : *censuré* ()ça fait 47 fois qu'on te dit d'éditer tes messages au lieu de reposter directement après.
    Dernière édition par DoubleSquall; 05/02/2012 à 12h31 Raison: Double post

  11. #11
    Membre confirmé Militaire saisonnier Avatar de bongoflo
    Inscrit
    septembre 2011
    Lieu
    lyon
    Âge
    38
    Messages
    172

    Par défaut

    Bonjour,

    Je viens de découvrir çà... et çà m'a l'air magnifique !... je crois que je vais finalement me remettre à M&B après au moins 2 ans d'abstinence !

    3 petites questions:
    - j'ai cru comprendre que c'est compatible avec le Battle sizer, il y'a d'autres "sous"-mods compatible ?
    - je jouais beaucoup a Native expansion auparavant, y'a t'il beaucoup de ses ajouts qui ont été repris ? (ajout de batiment à construire dans les villes, intérêt accru des tournois, attribution de Chateau à des alliés, invasion d'une nouvelle nation en cours de partie, ajout d'un menu de gestion des options de la partie...)
    - ou tout simplement est ce qu'on peut dire actuellement que c'est la Rolls des mod pour M&B ? (parce que tant qu'a me remettre sur ce jeux autant viser l'excellence )

    Merci d'avance pour les infos

  12. #12
    Membre confirmé Tacticien du dimanche Avatar de Glaurung
    Inscrit
    décembre 2011
    Lieu
    Dans l'oeil du cyclone
    Âge
    23
    Messages
    419

    Par défaut

    Si pour le battle sizer il est compatible, après je n'y est pas assez joué pour te répondre.

  13. #13
    Fusiller impérial Expert tacticien Avatar de Crisis Tau
    Inscrit
    janvier 2012
    Lieu
    Genève
    Âge
    20
    Messages
    1 092

    Par défaut

    bonjour,alors voila j'aimerai le téléchargé mais j'hésite encore: vaut-il vraiment la peine et j'ai une question, combien y a t'il de factions et qu'elles sont les factions ?
    j'ai cherché partout mais rien a propos des factions en batailles perso
    Je paris que je si je raconte ma vie, ça n’intéressera personne donc juste une chose; J'aime le chocolat !

  14. #14
    Glandeur assumé Fan de Clausewitz
    Inscrit
    mai 2011
    Lieu
    Majoritairement devant un écran
    Âge
    16
    Messages
    6 860

    Par défaut

    de mémoire il ya a gondor, mordor, rohan, isengard, harad, corsaires, rhun, khand, et cotés elfes/nains et orcs du nord je sais plus.
    Sinon, suffit de tester (ou si t'as pas le jeu, tu télécharge le mod et t'installes sur la démo )

  15. #15
    Fusiller impérial Expert tacticien Avatar de Crisis Tau
    Inscrit
    janvier 2012
    Lieu
    Genève
    Âge
    20
    Messages
    1 092

    Par défaut

    Oui en effet je vien de l'installer et il est vraiment génial.Cela dit j'ai acheté le jeu rien que pour ce mod (et aussi Warband) et comme il est en anglais, je comprend rien du tout. C'est vraiment dommage Quelqu'un sait il si il y a une traduction en cours ?
    Je paris que je si je raconte ma vie, ça n’intéressera personne donc juste une chose; J'aime le chocolat !

Page 1 sur 12 1 2 3 4 6 11 ... DernièreDernière

Sujets similaires

  1. Réponses: 774
    Dernier message: 14/08/2015, 21h51
  2. Réponses: 143
    Dernier message: 10/07/2015, 13h57
  3. Téléchargement et installation
    Par chou2714 dans le forum Un empire sans fin 380
    Réponses: 23
    Dernier message: 24/06/2015, 17h20
  4. Réponses: 241
    Dernier message: 25/04/2015, 16h45
  5. Téléchargement & Installation de BC (Périmé: version 2.02)
    Par Polo_lux dans le forum Broken Crescent
    Réponses: 28
    Dernier message: 03/05/2012, 19h18

Tags pour ce sujet

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas modifier vos messages
  •  
  • Les BB codes sont Activés
  • Les Smileys sont Activés
  • Le BB code [IMG] est Activé
  • Le code [VIDEO] est Activé
  • Le code HTML est Désactivé